"GoogleKitDatePickerAcceptLabel" = "OK";
"GoogleKitDatePickerCancelLabel" = "avbryt";
"GoogleKitDatePickerNextMonthLabel" = "Nästa månad";
"GoogleKitDatePickerPreviousMonthLabel" = "Föregående månad";
"GoogleKitDatePickerYearAccessibilityHint" = "Ändrar år";
"GoogleKitDatePickerDateAccessibilityHint" = "Ändrar datum";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "okej, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Välj det här datumet";